.partner-list{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    
    li {
        padding: 0 10px;
        margin-bottom: 12px;
        
        img{
            width: auto;
            max-width: 150px;
            max-height: 70px;
        }
    }
}

.list-recommendation{
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    width: 80%;

    @include breakpoint(mobile){
        width: 100%;
    }
    
    li{
        margin-right: 1rem;
        width: calc(50% - 8px);
        
        @include breakpoint(mobile){
            width: 100%;
            margin: 0;
            position: relative;

            &:nth-child(odd){
                margin-bottom: 20px;
                &::after{
                    content: "";
                    height: 1px;
                    border: solid 1px #f5f5f5;
                    width: 100%;
                    position: absolute;
                    bottom: -10px;
                }
            }
        }

        &:nth-child(even){
            margin-right: 0;
        }

        a{
            display: flex;
            align-items: center;
            img{
                // height: 85px;
                margin-right: 12px;
                width: 100px;
                object-fit: cover;
                height: 80px;
            }
            .recommendation-text{
                p{
                    color: $desert;
                    font-family: GothamRounded-Bold;
                    font-size: 14px;
                    margin-bottom: 10px;
                }
                h6{
                    font-family: GothamRounded-Bold;
                    font-size: 15px;
                    color: $cobalt;
                    margin: 0;
                }
            }
        }
    }
}

.list-separator{
    width: 80%;
    height: 1px;
    border: solid 1px #f5f5f5;
    margin: 20px auto;

    @include breakpoint(mobile){
        width: 100%;
        margin: 10px auto;
    }
}

.list-reward-card{
    padding: 0;
    margin: 1rem 0 0 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

    .reward-card{
        margin: 0 1rem 1rem 0;
        width: calc(50% - 8px);
        &:nth-child(even){
            margin-right: 0;
        }

        @include breakpoint(mobile){
            width: 100%;
            margin-right: 0;
        }
    }
}